/*
 * <2013> Communist Party of the Russian Federation <tech@kprf.ru>
 * Developer: Evgeniy Kozin https://twitter.com/EvgeniyKozin
 *
 */

#headsearch {
  display: none;
}

#leaders .leader.first {
  margin-top: 22px !important;
}

#leaders .HOV:hover {
  margin: -18px 0 0 -84px !important;
}

.redbutton {
  padding: 5px 18px 5px 18px !important;  
  float: none !important;
}

#yellowline .ico_social {
  margin: 4px 2px 0 0 !important;
  padding-top: 0 !important;
  height: 10px !important;
}

#photoreports a.item {
  height: 70px !important;
}

#library a.item {
  height: 70px !important;
}

.redbutton {
  padding: 6px 18px 8px 18px !important;
}

#kprftv .info .show {
  border: 0 !important;
}

#content-attachments {
  display: none !important;
}

#related {
  display: none !important;
}
